/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * General CSS stylesheet (overrides for Firefox)
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version    a74fe6885509c651f2ee37e8b41267a193293cc7, v1 (xcart_4_7_0), 2015-02-27 17:35:59, main.FF.css, aim
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

button::-moz-focus-inner {
  /*Remove extra button spacing in Firefox*/
  padding: 0;
  border: 0
}

.login-buttons div.button {
  margin-top: 0;
}

button.simple-button {
  margin-top: 0;
}
